Subject: Re: bug#36408: [PATCH] Fix typo in doc string of file-exists-p

From: Richard Stallman <[email-masked]>
Date: Fri, 28 Jun 2019 23:19:03 -0400

[[[ To any NSA and FBI agents reading my email: please consider    ]]]
[[[ whether defending the US Constitution against all enemies,     ]]]
[[[ foreign or domestic, requires you to follow Snowden's example. ]]]

  > > -       doc: /* Return t if file FILENAME exists (whether or not you
  > > can read it.)
  > > +       doc: /* Return t if file FILENAME exists (whether or not you
  > > can read it).

In this case, the latter is correct.  You put a period inside the
parentheses only when its contents consist of complete sentences.

-- 
Dr Richard Stallman
President, Free Software Foundation (https://gnu.org, https://fsf.org)
Internet Hall-of-Famer (https://internethalloffame.org)